body{
    background-color: #071e26;
}

li{
    list-style: none;
}
a{
    color: white;
    text-decoration: none   ;
}

/* Ajoutez des styles pour la liste de réponses ici */
.formatted-response {
    margin: 10px 0;
    padding: 10px;
    background-color: #f5f5f5;
    border-radius: 5px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

@media screen and (max-width: 768px) {
    .container {
        width: 90%;
        margin-top: 5%;
    }

    /* Styles pour les réponses formatées */
    .formatted-response {
        padding: 5px;
        font-size: 14px;
    }
}